Forum: wxRuby IRC Chat Room

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
3396e4a3df8a840faec520af8555a400?d=identicon&s=25 Mario Steele (Guest)
on 2007-12-10 16:41
(Received via mailing list)
Hello All,

I don't know about many on here, but I personally like to talk in Real
Time
format, when discussing things about wxRuby, therefore I've started the
room
#wxRuby on irc.freenode.net, since this is where the official Ruby-Lang
chat
room is.  If your looking for help, or support, feel free to drop by.
Also,
keep in mind, of the following rules:

1.) Be nice to others, keep things below PG-13 Rule, including language!
2.) Paste code snipplets to http://rafb.net/paste  (This is in the Room
Topic)
3.) Enjoy yourself, and have fun!

For now, I'll be the only developer there for the wxRuby Project, unless
Alex or Sean decide they want to stop by.  See you all in the chat room!

Mario Steele
C239772970178e9acdfbf4878b4490b9?d=identicon&s=25 siva g. (siva_g)
on 2014-01-09 08:36
I can't use gem command to access gem file. It show me error always.

The error:

unable to require openssl.
85991f138ede6236f35eb98da22b7b01?d=identicon&s=25 Marvin Gülker (quintus)
on 2014-01-09 14:05
(Received via mailing list)
Am 09.01.2014 08:36, schrieb siva g.:
> I can't use gem command to access gem file. It show me error always.
>
> The error:
>
> unable to require openssl.
>

This is not a wxRuby-specific question. Post to the Ruby-Talk mailing
list.

Vale,
Quintus

--
Blog: http://www.quintilianus.eu

I will reject HTML emails.     | Ich akzeptiere keine HTML-Nachrichten.
                               |
Use GnuPG for mail encryption: | GnuPG fr Mail-Verschlsselung:
http://www.gnupg.org           | http://gnupg.org/index.de.html
This topic is locked and can not be replied to.